{
  "name": "panneauram",
  "version": "1.0.0",
  "description": "Systeme de controle du panneau RAM",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "William Marcoux",
  "license": "ISC",
  "dependencies": {
    "async": "^2.6.0",
    "bcrypt": "^1.0.3",
    "body-parser": "^1.18.2",
    "bootstrap": "^3.3.7",
    "canvas-gauges": "^2.1.4",
    "connect-redis": "^3.3.2",
    "cookie-parser": "^1.4.3",
    "crypto": "^1.0.1",
    "death": "^1.1.0",
    "ejs": "^2.5.7",
    "express": "^4.16.2",
    "express-redirect": "^1.2.2",
    "express-session": "^1.15.6",
    "express-socket.io-session": "^1.3.2",
    "express-validation": "^1.0.2",
    "extfs": "0.0.7",
    "ip": "^1.1.5",
    "jquery": "^3.2.1",
    "list.js": "^1.5.0",
    "mqtt": "^2.14.0",
    "mysql": "^2.15.0",
    "redis": "^2.8.0",
    "socket.io": "^2.0.4",
    "winston": "^2.4.0"
  }
}
